SMBIOS-STATE-BYTE-CTL(1)

NAME
smbios-state-byte-ctl - out/smbios-state-byte-ctl

SYNOPSIS
lt-smbios-state-byte-ctl [options]

DESCRIPTION

--help,       -h
    Displays this information

--memory_file,        -m <args>
    Debug: Memory dump file to use instead of physical memory

--cmos_file,  -c <args>
    Debug: CMOS dump file to use instead of physical cmos

--set,        -s <args>
    Set CMOS state byte to new value

--owner,      -o <args>
    Set state byte owner

--version,    -v
    Display libsmbios version information

SEE ALSO
The full documentation for smbios-state-byte-ctl is maintained as a Texinfo manual. If the info and smbios-state-byte-ctl programs are properly installed at your site, the command

    info smbios-state-byte-ctl

should give you access to the complete manual.